.article-content .content-modules .video-container div.fa.fa-video-camera.icon42-white.video-module,
.content-modules .video-container figure,
.content-modules .video-container figcaption {
    display: none !important
}

.article-content .content-modules .video-container .video-overimage {
    position: relative !important;
    min-height: 315px;
}

.exclusive {
    margin-top: 8px;
}

.contenido-exclusivo-nota .ico-text {
    height: 28px;
}


/*19/03/2020 - Raul*/

.cc-container.cc-ui-bar .cc-dialog .cc-message p {
    line-height: 20px;
    padding-top: 10px;
}

.page-category.page-category-tvshow article.articleModule.article-score-bar .score-bar {
    width: auto;
    height: auto;
    position: absolute;
    bottom: 0;
}

.page-category.page-category-tvshow article.articleModule.article-score-bar .category {
    display: none!important;
}

.page-category.page-category-tvshow article.articleModule.article-score-bar .title {
    margin-bottom: 30px;
}

.page-category.page-category-tvshow article.articleModule.article-score-bar .score-bar img {
    width: 21px;
    height: 21px;
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .ad-unit .iframe-parent-class .stuck16by9 {
        bottom: 0;
        right: 45px;
    }
    .ad-unit .close-button {
        right: 60px;
        bottom: 234px;
    }
}

@media screen and (max-width: 651px) {
    .ad-unit .close-button {
        width: 35px;
        height: 25px;
        bottom: 233px;
        right: 10px;
    }
    .ad-unit .close-button.nuevo {
        bottom: 226px;
        right: 35px;
        width: auto;
    }
}


/*Ticket #2020110910000773*/

@media screen and (max-width: 651px) {
    .modules-ads-container .ad-content .ad-unit #adzone_ittIcon_ad-home-rm img {
        width: 30px!important;
        height: 30px!important;
    }
    #adzone_footer_text_ad-home-rm img {
        width: 20px!important;
        height: 20px!important;
    }
}

.article1col.articleModule.notas-suscriptores .NotasSuscriptores img {
    height: 25px;
}

.talentos-theme .meetings-icon {
    background: url(https://static.elpais.com.uy/images/20/logo-talentos-white.svg)!important;
    background-size: 65% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-color: #f8ba00 !important;
    width: 45px !important;
    height: 45px !important;
    border-radius: 5px !important;
    margin: 0 auto 10px !important;
    box-shadow: 0 0 60px 5px rgba(0, 0, 0, .25)!important;
}


/*FIX MAS VISTOS*/

.box-listing .board-most-listing-container .board-most-listing .listing-board-title {
    margin: 25px 0 15px;
}

.box-listing .board-most-listing-container .board-most-listing .listing-title a {
    height: 65px;
    height: auto;
    max-height: none;
    font-family: 'roboto_regular';
    font-weight: normal;
    font-size: .75em;
}

.box-listing .board-most-listing-container .board-most-listing .listing-counter {
    border: 0;
    background: #fcee21;
}

.sidebar-most-listing .board-most-listing-container .board-most-listing .listing-item .listing-title .page-link {
    max-height: none;
}

header.hamburger-active .hamburger-menu, .hamburger-menu-content {
        z-index: 11;
    }


.home-board.ovacion.board13 .articleModule.article1colv2.detailsOverImage.notas-suscriptores .title {
    margin-bottom: 24px;
}

.page-category-ovacion .articleModule.article1colv2.detailsOverImage.notas-suscriptores .title {
    margin-bottom: 24px;
}


/*Ticket #2020110910000773*/

@media screen and (max-width: 651px) {
    nav.menu .default-menu {
        width: 340px;
        margin: 0 auto;
        text-align: center;
    }
}



/*Ticket#2021021110000239 — Problema Video Layer 11-02*/

.ads-under-header {
    z-index: 10;
}


/*Ticket#2021041410000702  — Cabezal Sticky Negocios */
.page-category-negocios header.sticky.header-default .top-header {
height: 45px;
background: #fff;
}
